input.text {
	font-family:				Arial, Helvetica, sans-serif;
	font-size:					12px;
	margin:						0;
	padding:					1px;
	border:						1px solid #606060;
	color:						#000000;
}

input.login {
	width:						100px;
	border:						1px solid #A0A0A0;
	font-size:					11px;
}

input.name {
	width:						220px;
}

input.amount {
	width:						30px;
	padding-right:				3px;
	text-align:					right;
}

input.default {
	text-align:					center;
	color:						#606060;
}

input.float {
	display:					block;
	float:						left;
}

input.stepper {
	display:					block;
	float:						left;
	font-size:					13px;
	height:						16px;
}

ul.stepper {
	display:					block;
	float:						left;
	margin:						0;
	margin-right:				10px;
	padding:					0;
	height:						18px;
	list-style-type:			none;
	border:						1px solid #606060;
	border-left:				0px none;
	overflow:					hidden;
}

ul.stepper li {
	display:					block;
	font-size:					11px;
	height:						8px;
	text-align:					center;
	margin:						0;
	padding:					0;
	padding-left:				7px;
	padding-right:				7px;
	background-position:		center 1px;
	background-repeat:			no-repeat;
	border-bottom:				1px solid #606060;
	background-color:			#FFFFFF;
	cursor:						default;
}

ul.stepper li:hover {
	background-color:			#FEF12C;
}

ul.stepper li.up {
	background-image:			url(../elements/stepper_up.gif);
}

ul.stepper li.down {
	background-position:		center 2px;
	background-image:			url(../elements/stepper_down.gif);
	border-bottom:				0px none;
}

ul.stepper li span {
	display:					none;
}

input.go {
	font-family:				Arial, Helvetica, sans-serif;
	font-size:					11px;
	border:						0px none;
	background-color:			#F8F8F8;
	margin:						0;
	padding:					1px;
	padding-left:				11px;
	padding-right:				11px;
	background-image:			url(../elements/go.png);
	background-position:		left top;
	background-repeat:			no-repeat;
}

input.go:hover {
	background-image:			url(../elements/go_hover.png);
}

input.logout {
	font-family:				Arial, Helvetica, sans-serif;
	font-size:					11px;
	border:						0px none;
	background-color:			#F8F8F8;
	margin:						0;
	padding:					1px;
	padding-left:				11px;
	padding-right:				11px;
	background-image:			url(../elements/logout.png);
	background-position:		left top;
	background-repeat:			no-repeat;
}

input.logout:hover {
	background-image:			url(../elements/logout_hover.png);
}

input.submit {
	font-family:				Arial, Helvetica, sans-serif;
	font-size:					12px;
	border:						1px solid #606060;
	background-color:			#FFFFFF;
	margin:						0;
	padding:					1px;
	padding-left:				10px;
	padding-right:				10px;
	background-image:			url(../elements/button_center.png);
	background-position:		left center;
	background-repeat:			repeat-x;
}

input.submit:hover {
	background-image:			url(../elements/button_center_hover.png);
}

div.button_center {
	position:					relative;
	display:					block;
	float:						left;
	height:						23px;
	top:						-2px;
	background-image:			url(../elements/button_center.png);
	background-position:		left top;
	background-repeat:			repeat-x;
}

div.button_right {
	height:						23px;
	background-image:			url(../elements/button_right.png);
	background-position:		right top;
	background-repeat:			no-repeat;
}

div.button_left {
	height:						23px;
	background-image:			url(../elements/button_left.png);
	background-position:		left top;
	background-repeat:			no-repeat;
	overflow:					hidden;
}

input.button, a.button {
	font-family:				Arial, Helvetica, sans-serif;
	font-size:					12px;
	font-weight:				bold;
	border:						0px none;
	background-color:			transparent;
	text-align:					center;
	display:					block;
	float:						left;
	height:						23px;
	padding-top:				2px;
	padding-bottom:				2px;
	padding-left:				10px;
	padding-right:				10px;
	color:						#000000;
	text-decoration:			none;
	cursor:						default;
}

a.button {
	padding-top:				5px;
	padding-left:				15px;
	padding-right:				15px;
}

a.button_raw {
	padding-top:				5px;
	padding-bottom:				5px;
	padding-left:				10px;
	border:						1px solid #005468;
	margin-right:				5px;
	margin-bottom:				5px;
	height:						auto;
}

div.button_center:hover {
	background-image:			url(../elements/button_center_hover.png);
}

div.button_center:hover div.button_right {
	background-image:			url(../elements/button_right_hover.png);
}

div.button_center:hover div.button_left {
	background-image:			url(../elements/button_left_hover.png);
}

	div.delete_center input.button, div.delete_center a.button {
		background-image:			url(../elements/sym_delete.gif);
		background-position:		center;
		background-repeat:			no-repeat;
	}

	div.delete_center input.text, div.delete_center a.text {
		background-image:			none;
	}

	div.delete_center {
		background-image:			url(../elements/button_delete_center.png);
	}
	
	div.delete_right {
		background-image:			url(../elements/button_delete_right.png);
	}
	
	div.delete_left {
		background-image:			url(../elements/button_delete_left.png);
	}
	
	div.delete_center:hover {
		background-image:			url(../elements/button_delete_center_hover.png);
	}
	
	div.delete_center:hover div.delete_right {
		background-image:			url(../elements/button_delete_right_hover.png);
	}
	
	div.delete_center:hover div.delete_left {
		background-image:			url(../elements/button_delete_left_hover.png);
	}


ul.button_menue {
	margin:						0;
	margin-top:					20px;
	margin-bottom:				10px;
	padding:					0;
	list-style-type:			none;
}

ul.button_menue li {
	display:					block;
	float:						left;
	margin:						0;
	margin-right:				10px;
	padding:					0;
}

/* SEARCH */

#search {
	position:					absolute;
	top:						40px;
	right:						42px;
	height:						25px;
	z-index:					9;
}

#search h4 {
	display:					block;
	float:						left;
	font-size:					11px;
	color:						#606060;
	margin:						0;
	margin-right:				10px;
	padding:					0;
	padding-top:				2px;
}

#search input.text {
	border:						1px solid #A0A0A0;
	font-size:					11px;
	margin-right:				5px;
	width:						180px;
}

#search input.long {
	width:						230px;
}

div.completelist {
	position:					absolute;
	border:						1px solid #A0A0A0;
	padding:					1px;
	z-index:					10;
	background-color:			#FFFFFF;
}

div.completelist a {
	display:					block;
	text-decoration:			none;
	padding:					3px;
	cursor:						pointer;
	font-size:					11px;
}

div.completelist a:hover {
	background-color:			#DDDDDD;
}